@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ==============================
   見出しスタイル
   ============================== */
.c-pageTitle[data-style=b_bottom] ,
.c-pageTitle[data-style=b_bottom] .c-pageTitle__inner{
    border-bottom: none;
}

h2.wp-block-heading {
    display: flex;
    align-items: center;
    padding: .5em .7em;
    background-color: #fff8f0;
    color: #333333;
}

h2.wp-block-heading::before {
    display: inline-block;
    position: relative;
    width: 5px;
    height: 1.5em;
    margin-right: .5em;
    background-color: #ff9843;
    content: '';
    border: none;
}

.post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before {
    content: "";
    width: 100%;
    height: 2px;
    background: repeating-linear-gradient(90deg, #FF7F7F 0%, #FF7F7F 29.3%, rgba(150,150,150,.2) 29.3%, rgba(150,150,150,.2) 100%);
}

